@charset "shift-jis";
/* -----------------------------------------------------------------------------
**
** %%共栄火災海上保険株式会社%% CSS
** チェックポイント用
**
----------------------------------------------------------------------------- */

/* -----------------------------------------------------------------------------
** noPamphlet用width指定
----------------------------------------------------------------------------- */
	
#noPamphlet #popAll {
	width: 100%;
	background: #fff url(../img/bg_01.jpg) bottom repeat-x;
	}
#noPamphlet #popAll #innerBlock {
	width: 730px;
	margin: 0 auto;
	padding: 0px;
	font-size: 140%;
	}	

#noPamphlet #popAll #innerBlock #popHeader {
	width: 100%;
	}

#noPamphlet #mainPoints {
	width: 730px;
	font-size: 140%;
	margin: 0 auto;
	}

#noPamphlet #pageTop {
	width: 730px;
	margin: 0 auto;
	text-align: right;
	}

#noPamphlet #noPamphletFooterAll {
	background: url(../img/bg_05.gif) left top repeat-x;
	width: 100%;
	clear: both;
	padding: 40px 0px 20px 0px;
	margin: 0px;
	}

#noPamphlet #noPamphletFooter {
	width: 730px;
	background: none;
	font-size: 12px;
	text-align: center;
	}


/* -----------------------------------------------------------------------------
** Contents
----------------------------------------------------------------------------- */

/* Title */
#noPamphlet h2 {
	width: 730px;
	background: url(../../personal/img/no_pamphlet/h2.gif) no-repeat;
	height: 29px;
	text-indent: -9999px;
	}	

/* Paragraph */
#noPamphlet #mainPoints p {
	font-weight: normal;
	margin-left: 10px;
	margin-right: 10px;
	/*margin-left: 0px;
	margin-right: 0px;*/
	}
#noPamphlet #mainPoints p.txt {
	font-weight: normal;
	margin-left: 0;
	margin-right: 0;
	}	
#noPamphlet #mainPoints #sectionPointBody {
	background: url(../../contract/flow/img/point/chip_01.gif) repeat-y;
	}
#noPamphlet #mainPoints .sectionPoint {
	padding: 145px 15px 15px 15px;
	/*_padding: 15px 0px 15px 15px;*/
	background: url(../../contract/flow/img/point/chip_02.gif) left bottom no-repeat;
	}
#noPamphlet #mainPoints .sectionPoint p.txt {
	margin-bottom: 145px;
	font-size: 140%;
	}	
